.error-message {
    color: firebrick;
    font-size: 11px;
}

body{
    margin: 0;
    padding: 0;
    left:0;
    top:0;
    background-image: url("../../assets/singinPozadina.jpg");
    background-size: cover;
    background-position: centre;
    font-family: sans-serif;
}
.signinbox{
    width:320px;
    height: 450px;
    background: #f9f8f6;
    color: #000;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 50px 30px;
}

h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.signinbox label{
    margin: 0;
    padding: 0;
    font-weight: bold;
    
}

.signinbox input{
    width: 100%;
    margin-bottom: 20px;
}

.signinbox input[type="text"], input[type="password"]{
    border: none;
    border-bottom: 1px solid #000;
    background: transparent;
    outline: none;
    height: 40px;
    color: #000;
    font-size: 16px;
}

.signinbox input[type="submit"]
{
    border: none;
    outline: none;
    height: 40px;
    background: #1e65a7;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}

.signinbox input[type="submit"]:hover{
    cursor: pointer;
    background: #70ced0;
    color: #000;
}

